<template>
  <div>
    <Breadcrumb :breadcrumb="[{ name: 'Chính sách đổi trả', url: '' }]" />
    <div class="account-information flex">
      <MenuLeft />
      <div class="account-information__right">
        <div class="items_dropdown mb40">
          <h2 class="title_cate title_cate_v2 active">
            <span>Chính sách đổi trả</span>
            <svg-icon name="arrow-left"></svg-icon>
          </h2>
          <div class="min-width detail_description padding_mobile detail_tin">
            <p>
              Có rất nhiều lý do dẫn đến việc Quý Khách Hàng muốn đổi trả sản
              phẩm sau khi mua . Vì vậy, ThinkPro đã có Chính Sách Đổi Trả Sản
              Phẩm rõ ràng, rất mong quý khách đọc kỹ khi mua bất kỳ sản phẩm
              nào tại cửa hàng của chúng tôi. Những sản phẩm đổi trả bắt buộc
              phải đủ&nbsp;
              <a
                href="https://www.thinkpro.vn/chinh-sach-chung/chinh-sach-bao-hanh-tai-thinkpro-nd497703.html"
              >
                <strong>Điều Kiện Bảo Hành tại ThinkPro</strong>
              </a>
              .
            </p>
            <h2>
              I. Trường hợp các sản phẩm được cung cấp bởi ThinkPro không có
              lỗi, hoặc lỗi không phải do NSX
            </h2>
            <h3>
              1. Đối với các sản phẩm cũ, sản phẩm đã qua sử dụng
            </h3>
            <p>
              ThinkPro cung cấp dịch vụ với 15 ngày đầu dùng thử sản phẩm. Trong
              thời gian này, nếu quý khách hàng cảm thấy chiếc Laptop của mình
              thực sự chưa đáp ứng được nhu cầu sử dụng, hoặc cảm thấy sản phẩm
              không phù hợp với bản thân, thì quý khách có thể đổi sang bất kỳ
              sản phẩm nào mà ThinkPro đang sẵn hàng hoàn toàn miễn phí.
            </p>
            <h3>2. Đối với sản phẩm mới, sản phẩm chưa qua sử dụng</h3>
            <p>
              ThinkPro cung cấp dịch vụ với 15 ngày đầu dùng thử. Trong thời
              gian này, nếu quý khách muốn đổi trả sản phẩm, chúng tôi sẽ tính
              phí theo phần trăm giá trị sản phẩm. Mức phí đổi trả sản phẩm sẽ
              được tính theo bảng sau:
            </p>
            <table
              width="0"
              cellspacing="0"
              cellpadding="0"
              border="1"
              align="center"
            >
              <tbody>
                <tr>
                  <td>
                    <p align="center"><strong>Sản phẩm</strong></p>
                  </td>
                  <td>
                    <p align="center">
                      <strong>
                        Tình trạng sản phẩm tại thời điểm đổi, trả
                      </strong>
                    </p>
                  </td>
                  <td>
                    <p align="center">
                      <strong>Thời gian đổi sản phẩm</strong>
                    </p>
                  </td>
                  <td>
                    <p align="center"><strong>Phí đổi sản phẩm</strong></p>
                  </td>
                  <td>
                    <p align="center"><strong>Phí trả sản phẩm</strong></p>
                  </td>
                </tr>
                <tr>
                  <td rowspan="3">
                    <p align="center"><strong>Sản phẩm mới</strong></p>
                  </td>
                  <td>
                    <p align="center">Sản phẩm lỗi do nhà SX</p>
                  </td>
                  <td>
                    <p align="center">15 Ngày</p>
                  </td>
                  <td>
                    <p align="center">Miễn phí</p>
                  </td>
                  <td>
                    <p align="center">15% giá trị sản phẩm</p>
                  </td>
                </tr>
                <tr>
                  <td>
                    <p align="center">Sản phẩm không lỗi</p>
                  </td>
                  <td>
                    <p align="center">15 Ngày</p>
                  </td>
                  <td>
                    <p align="center">15% giá trị sản phẩm</p>
                  </td>
                  <td>
                    <p align="center">25% giá trị sản phẩm</p>
                  </td>
                </tr>
                <tr>
                  <td>
                    <p align="center">Sản phẩm lỗi do người sử dụng</p>
                  </td>
                  <td colspan="3">
                    <p align="center">
                      Hỗ trợ sửa chữa, thay thế linh kiện có tính phí
                    </p>
                  </td>
                </tr>
                <tr>
                  <td rowspan="3">
                    <p align="center">
                      <strong>Sản phẩm đã qua sử dụng</strong>
                    </p>
                  </td>
                  <td>
                    <p align="center">Sản phẩm lỗi do nhà SX</p>
                  </td>
                  <td>
                    <p align="center">15 Ngày</p>
                  </td>
                  <td>
                    <p align="center">Miễn phí</p>
                  </td>
                  <td>
                    <p align="center">Miễn phí (*)</p>
                  </td>
                </tr>
                <tr>
                  <td>
                    <p align="center">Sản phẩm không lỗi</p>
                  </td>
                  <td>
                    <p align="center">15 Ngày</p>
                  </td>
                  <td>
                    <p align="center">Miễn phí</p>
                  </td>
                  <td>
                    <p align="center">15% giá trị sản phẩm</p>
                  </td>
                </tr>
                <tr>
                  <td>
                    <p align="center">Sản phẩm lỗi do người sử dụng</p>
                  </td>
                  <td colspan="3">
                    <p align="center">
                      Hỗ trợ sửa chữa, thay thế linh kiện có tính phí
                    </p>
                  </td>
                </tr>
                <tr>
                  <td rowspan="3">
                    <p align="center"><strong>Linh kiện, phụ kiện</strong></p>
                  </td>
                  <td>
                    <p align="center">Sản phẩm lỗi do nhà SX</p>
                  </td>
                  <td>
                    <p align="center">15 Ngày</p>
                  </td>
                  <td>
                    <p align="center">Miễn phí</p>
                  </td>
                  <td>
                    <p align="center">Miễn phí (*)</p>
                  </td>
                </tr>
                <tr>
                  <td>
                    <p align="center">Sản phẩm không lỗi</p>
                  </td>
                  <td>
                    <p align="center">Không hỗ trợ</p>
                  </td>
                  <td>
                    <p align="center">Không hỗ trợ</p>
                  </td>
                  <td>
                    <p align="center">20% giá trị sản phẩm</p>
                  </td>
                </tr>
                <tr>
                  <td>
                    <p align="center">Sản phẩm lỗi do người sử dụng</p>
                  </td>
                  <td colspan="3">
                    <p align="center">
                      Hỗ trợ sửa chữa, thay thế linh kiện có tính phí
                    </p>
                  </td>
                </tr>
              </tbody>
            </table>
            <div><strong>***CHÚ Ý:</strong></div>
            <ul>
              <li>
                <u>
                  Giá sản phẩm được tính theo giá trị trên hóa đơn thanh toán
                  khi mua hàng
                </u>
              </li>
              <li>
                Những sản phẩm đã qua 30 ngày sử dụng, ThinkPro sẽ không hỗ trợ
                nhập lại. Hoặc khách hàng có thể trao đổi trực tiếp với bộ phận
                bán hàng, tùy theo tình trạng hàng hóa, cũng như giá thành sản
                phẩm tại thời điểm đó, chúng tôi mới quyết định có hỗ trợ nhập
                lại hay không.
              </li>
              <li>
                Phụ lục (*) ThinkPro chỉ miễn phí trả sản phẩm, và hoàn lại 100%
                số tiền ghi trên hóa đơn trong trường hợp cửa hàng không có sản
                phẩm để đổi.
              </li>
            </ul>
            <h2>
              II. Trong trường hợp sản phẩm do ThinkPro cung cấp có lỗi do nhà
              sản xuất
            </h2>
            <h3>
              1. Đối với các sản phẩm cũ, sản phẩm đã qua sử dụng
            </h3>
            <p>
              Trong 15 ngày đầu tiên sau khi mua máy, nếu sản phẩm do ThinkPro
              bán ra có lỗi về linh kiện phần cứng, Quý Khách Hàng sẽ được thay
              thế linh kiện bị lỗi hoặc đổi ngay một máy tương đương, trong
              trường hợp ThinkPro hết hàng, Quý Khách Hàng sẽ được hoàn tiền
              100% giá trị sản phẩm được in trên hóa đơn. Trường hợp máy không
              xảy ra lỗi, nếu quý khách yêu cầu hoàn lại tiền, chúng tôi sẽ tính
              phí theo số phần trăm giá trị sản phẩm được ghi trên bảng phía
              trên.
            </p>
            <h3>2. Đối với sản phẩm mới, sản phẩm chưa qua sử dụng</h3>
            <p>
              Trong 15 ngày đầu tiên sau khi mua máy, nếu sản phẩm do ThinkPro
              bán ra có lỗi do nhà sản xuất, Quý khách hàng sẽ được đổi ngày một
              máy khác tương đương,&nbsp;trong trường hợp ThinkPro hết hàng, Quý
              Khách Hàng sẽ được hoàn tiền 100% giá trị sản phẩm được in trên
              hóa đơn. Trường hợp máy xảy ra lỗi, nếu quý khách yêu cầu hoàn lại
              tiền, chúng tôi sẽ tính phí theo số phần trăm giá trị sản phẩm
              được ghi trên bảng phía trên.
            </p>
            <h2>
              III. Trường hợp xảy ra lỗi đối với các linh kiện, phụ kiện do
              ThinkPro cung cấp
            </h2>
            <p>
              Đối với các linh kiện, phụ kiện được cung cấp bởi ThinkPro xảy ra
              lỗi, cửa hàng sẽ 1 đổi 1 cho quý khách trong toàn bộ thời gian bảo
              hành (trừ trường hợp đối với Mainboard). Trường hợp hết hàng,
              ThinkPro sẽ hoàn lại 100% giá trị sản phẩm cho quý khách. Nếu
              khách hàng không còn nhu cầu muốn trả lại, ThinkPro sẽ tính phí
              theo bảng phía trên.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'PageStore',
  components: {
    Breadcrumb: () => import('~/components/Breadcrumb'),
    MenuLeft: () => import('~/components/Elements/MenuLeft'),
  },
}
</script>
<style lang="scss" src="~/assets/css/user.scss"></style>
